Installation of KIX4OTRS 7 shows error

appcenter
kix

#1

`Error performing the action

The requested action cannot be carried out. Please consider the information listed below in order to resolve the problem and try again.
The following software changes on this host will be applied: 1 package is erroneous

More information…
This operation causes problems in the following packages that cannot be resolved:

kix4otrs-meta-7`


#2

Hi,

you’re the first one experiencing that. We will have a look if something is wrong with the installation packages. Did you perform a clean install or did you remove a previous installation an re-install the application ? Is there another version of KIX4OTRS installed or maybe a KIX 2016 ?

best regards,
Rene